
Application: gvSIG desktop - gvSIG bugs #1326
Proplems in the legend with dxf, dgn, dwg
10/25/2012 12:22 PM - Vicent Domenech

Status: Closed % Done: 0%
Priority: High Spent time: 0.00 hour
Assignee: Juan Lucas Domínguez
Category: Document layout
Target version: 2.0.0-rc1
Severity: Add-on version:
gvSIG version: 2.0.0 Add-on build:
gvSIG build: 2056 Add-on resolve version:
Operative System: Linux Add-on resolve build:
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

Open gvSIg
New view
Load layer (any of them have the problem: dxf, dgn and dwg)
New map
Insert View botton from tool bar
Make a rectangle on the map
Choose the Untitled view
Add legend
We can see the legend has problems with the position of colors and names, they are displaced.

History
#1 - 10/25/2012 12:24 PM - Vicent Domenech

also with kml and gml format

#2 - 10/26/2012 02:53 PM - Manuel Madrid
- Priority changed from Normal to High

#3 - 11/07/2012 09:18 AM - Juan Lucas Domínguez
- Status changed from New to Fixed
- Assignee set to Juan Lucas Domínguez

Fixed y-coordinate in auxiliary rectangle when drawing multi-symbol inside rectangle.

gvsig-desktop:r39199

Test: the steps described should work now.

#4 - 11/15/2012 10:52 AM - Vicent Domenech
- Status changed from Fixed to Closed

05/06/2024 1/2



Closed using gvSIG build 2058
